header#header .user-nav > li > a {
    color: #fff;
}

.tp-banner{
    position: relative;
}

.home-overlay{
    position: absolute;
    left: 30px;
    bottom: 30px;
    width: 35%;
    background: rgba(255,255,255,0.9);
    line-height: 18px;
    z-index: 21;
    padding: 20px;
}

.home-overlay__heading{
    color:#000000;
    font-weight: bold;
}


.home-overlay .btn-next{
    padding: 5px 70px 4px 24px;
    float: none;
    font-size: 10px;
}

.btn, .home-overlay .btn-next {
 color: #fff;
 background: #000;
 padding: 5px 10px;
 font-size: 13px;
 font-weight: 500;
 content: "";
}
.btn-pv.btn-next::before{
  display: none;

}


 @media (max-width:992px){

  .home-overlay{
      position: relative;
      width:100%;
      left:0;
      bottom:auto;
      background: #fff;
  }
  // .tp-banner{
  // 	margin-bottom: 180px;
  // }
}

// @media (max-width:768px){
// 	.tp-banner{
//   	margin-bottom: 220px;
//   }
// }
